RubyGems Navigation menu

w3c_validators 1.3.7

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versions:

  1. 1.3.7 - March 19, 2022 (79 ko)
  2. 1.3.6 - September 20, 2020 (78,5 ko)
  3. 1.3.5 - March 07, 2020 (78,5 ko)
  4. 1.3.4 - August 13, 2018 (78 ko)
  5. 1.3.3 - June 29, 2017 (78 ko)
Voir toutes les versions (16)

Dépendances de Runtime (3):

  • json >= 1.8
  • nokogiri ~> 1.6
  • rexml ~> 3.2
  • Dépendances de Development (5):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Alex Dunae

    Total de contrôle SHA 256:

    2785f8138ad4d6c2cf9f2a49693390cc55a815a51f1b0ff40e35eed4ff8be746

    Total de téléchargements 1 794 886

    Pour cette version 25 127

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 2.0

    Liens: